import * as types from "../actionTypes/actionTypes";
// import { clearLocalStorage } from "../actions/logout";

const initialState = {
    logOut: false
}

export default (state = initialState, action) => {
    switch (action.type) {
        case types.GET_LOGOUT_USER: {
            return state;
        }

        case types.GET_LOGOUT_USER_SUCCESS: {
            //console.log('logout',action.payload.logOut);
            // clearLocalStorage();
            
            return state
        }

        case types.GET_LOGOUT_USER_ERROR: {
            console.log('error');
            return state;
        }

        default:
            return state;
    }
}